Bug 1292648

Summary: libpng10-1.0.66 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libpng10Assignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: paul
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libpng10-1.0.66-1.fc23 libpng10-1.0.66-1.fc22 libpng10-1.0.66-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-28 22:56:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.0.66 (#1292648) none

Description Upstream Release Monitoring 2015-12-18 00:34:53 UTC
Latest upstream release: 1.0.66
Current version/release in rawhide: 1.0.65-1.fc24
URL: ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-18 00:36:19 UTC
Created attachment 1106946 [details]
[patch] Update to 1.0.66 (#1292648)

Comment 2 Upstream Release Monitoring 2015-12-18 01:13:59 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227888

Comment 3 Upstream Release Monitoring 2015-12-18 09:24:07 UTC
pghmcfc's libpng10-1.0.66-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706328

Comment 4 Fedora Update System 2015-12-18 10:25:12 UTC
libpng10-1.0.66-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a543024bf

Comment 5 Fedora Update System 2015-12-18 10:25:12 UTC
libpng10-1.0.66-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3868cfa17b

Comment 6 Fedora Update System 2015-12-18 10:26:30 UTC
libpng10-1.0.66-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-26f2bb9749

Comment 7 Fedora Update System 2015-12-19 20:00:45 UTC
libpng10-1.0.66-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libpng10'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3868cfa17b

Comment 8 Fedora Update System 2015-12-20 00:51:03 UTC
libpng10-1.0.66-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libpng10'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-26f2bb9749

Comment 9 Fedora Update System 2015-12-22 15:36:17 UTC
libpng10-1.0.66-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a543024bf

Comment 10 Fedora Update System 2015-12-28 22:56:08 UTC
libpng10-1.0.66-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-12-31 01:50:38 UTC
libpng10-1.0.66-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-03 20:25:29 UTC
libpng10-1.0.66-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.